@charset "Shift_JIS";

/* 読み飛ばし */
p.skip {
	font-size: 80%;
	margin: 0 0 .2em 0;
	position: absolute;
	top: -5em;
	}
p.skip a {
	text-decoration: underline !important;
	}

/* 目次 */
h2#contents {
	margin-bottom: .7em;
	}
ul.contentsList {
	margin: 0 .5em;
	padding: .7em 2.5em;
	border-style: solid;
	border-width: 1px;
	border-color: #bbb #888 #888 #bbb;
	}
ul.contentsList li {
	margin: .4em 0;
	line-height: 1.2;
	}
ul.contentsList :link,
ul.contentsList :visited {
	margin: 0;
	padding: 0;
	}

/* 参考文献 */
ul.ref {
	color: #333;
	background: #fff;
	margin: 1em .2em;
	padding: .3em .25em .4em .4em;
	border: solid 1px #aaa;
	}
ul.ref li
	{
	margin: .15em .1em .2em 1.5em;
	}

dl.ref, dl.ref dt, dl.ref dd {
	color: inherit;
	background: transparent;
	margin: 0;
	padding: 0;
	border: none;
	}
dl.ref {
	margin: 1.2em .7em 1.2em !important;
	padding: 0;
	}
dd dl.ref {
	margin-left: 0 !important;
	}
dl.ref dt {
	color: #222;
	background: transparent;
	font-family: "ヒラギノ角ゴ Pro W3", sans-serif;
	font-size: 110%;
	margin: 0 0 .75em 0 !important;
	padding: 0 0 .1em 0;
	border-style: none none dashed none;
	border-color: #666;
	border-width: 1px;
	}
dl.ref dt em {
	color: #111 !important;
	background: transparent !important;
	border: none !important;
	}

dl.ref dd {
	margin: 0;
	padding: 0;
	border: none;
	}
dl.ref dd ul {
	margin: 0 0 0 1.5em;
	padding: 0;
	list-style-type: disc;
	}
dl.ref dd li {
	margin: .3em 0;
	list-style-type: disc;
	}
dl.ref dd li cite {
	margin-left: .4em;
	}

dl.property dl.ref {
	margin-top: 1.3em !important;
	}
dl.supplement dl.ref {
	background: white;
	padding: 1px !important;
	}
dl.supplement dl.ref dt {
	margin-bottom: 0;
	border-bottom: dashed 1px #999;
	padding: .3em 0 .2em .3em;
	}
dl.supplement dl.ref dd {
	margin: .1em 0;
	}
dl.supplement dl.ref ul {
	margin-top: 0;
	margin-bottom: 1em;
	margin-left: 2.2em;
	padding: 0;
	}

dl.ref cite {
	background: #f4f4f4;
	margin: 2px !important;
	}
dl.ref a {
	margin: 0 !important;
	padding: 0 !important;
	}

div.links ul {
	margin: .2em 1.5em;
	}
dl.supplement dl.ref {
	margin: 1em 0 .9em !important;
	}

/* ナビゲーション */
map#navigation {
	margin: .5em .2em -.5em;
	display: block;
	}
map#navigation ul {
	margin: 0 .5em 0 0;
	}

div.navigation h2,
map.navigation h3 {
	display: none;
	}
div.navigation ul,
map.navigation ul {
	padding: 0;
	display: inline;
	}
div.navigation li,
map.navigation li {
	font-size: 95%;
	margin: 0 .1em;
	padding: 0;
	display: inline;
	}

map#navigation li kbd {
	text-decoration: underline;
	color: #222;
	background: #e7e7e7;
	font-size: 100%;
	margin: 0;
	padding: 0 .2em;
	border: none;
	}
.navigation a:link,
.navigation a:visited {
	white-space: nowrap;
	text-decoration: none;
	}

#toJouyou {
	margin-left: 0 !important;
	}
#toJouyou a:link,
#toJouyou a:visited {
	white-space: nowrap;
	color: #222;
	background: #eee;
	font-size: 90%;
	padding: .15em .2em .15em .27em;
	border-style: solid;
	border-width: 2px;
	border-color: #ddd #999 #999 #ddd;
	line-height: 1;
	outline: none;
	}
#toJouyou a:focus {
	outline: solid 1px #333;
	}
#toJouyou a:active {
	border: inset 2px #aaa;
	outline: none;
	}

/* アクセス解析 */
ul.access {
	font-size: 92%;
	float: left;
	margin-top: -2em;
	margin-left: 0;
	padding-left: 0;
	list-style-type: none;
	list-style-image: none;
	}
ul.access p {
	text-align: right;
	margin: .5em 0 0;
	padding: 0;
	}
ul.access p img {
	background: transparent;
	margin: 0;
	padding: 0;
	border: none;
	}
ul.access a,
ul.access :link img,
ul.access :visited img {
	text-decoration: none !important;
	font-size: 90%;
	color: #444;
	background: transparent;
	border: none !important;
	outline: none;
	}

#navigation .omake {
	white-space: nowrap;
	text-decoration: underline !important;
	color: #c00;
	font: bold small/1.2 "Times New Roman", "Times", sans-serif;
	margin: 0 0 0 .5em !important;
	padding: 0 !important;
	vertical-align: text-bottom;
	list-style: none;
	}
#navigation .omake li {
	color: inherit;
	font: inherit;
	margin: 0;
	padding: 0;
	cursor: default !important;
	}
#navigation .omake a {
	text-decoration: none;
	font: inherit;
	color: inherit;
	}
#navigation .omake:hover,
#navigation .omake a:hover {
	text-decoration: underline;
	background: #fee;
	outline: none;
	}
#navigation .omake:active {
	background: #fee;
	outline: dotted 1px #c00;
	}
#navigation .omake a:active,
#navigation .omake a:focus {
	text-decoration: underline;
	background: #fee;
	outline: none;
	}

